-- Deploy gaia:doctor_2016_01_04_alter_doctorregister to mysql

BEGIN;

   ALTER TABLE `doctor_doctorregister` ADD COLUMN `password` varchar(128) DEFAULT '' NULL;
   ALTER TABLE `doctor_doctorregister` ADD COLUMN `doctor_type` VARCHAR(1) NOT NULL DEFAULT '0';

COMMIT;
